
VIRTUAL CREDIT CARD - Bug #15460

iOS [TREATS] FE revamp to call old cardHistory when there is no loyaltyid

04 January 2023 03:23 PM - hsulynn pang

Status: Closed Start date: 04 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need FE's help to fix - revamp to call old cardHistory when there is no loyaltyid

History

#1 - 04 January 2023 04:12 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 05 January 2023 10:46 AM - hsulynn pang

- File IMG-2867.PNG added

- File IMG-2870.PNG added

- File IMG-2871.PNG added

- File IMG-2875.PNG added

- File IMG-2876.PNG added

- Status changed from Resolved to Closed

tested ok

Files

IMG-2867.PNG 860 KB 05 January 2023 hsulynn pang

IMG-2871.PNG 272 KB 05 January 2023 hsulynn pang

IMG-2870.PNG 828 KB 05 January 2023 hsulynn pang

IMG-2875.PNG 675 KB 05 January 2023 hsulynn pang

IMG-2876.PNG 267 KB 05 January 2023 hsulynn pang
